<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c38b5b8f3d0109f7a5d164df94e07596">
  <dict>
    <!--2023-01-31 11:42:03.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
